.colordrive-growth { background: #ffffff; border-radius: 10px; box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.1); width: 160px;}
.growth-img {width: 90px;}
.w-19 { width: 19%;}
.row-gap-30 { row-gap: 30px;}
.col-gap-30 { column-gap: 30px;}
.shadow-light{box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.1);}
.shadow-light1{box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.04);}
.texture-img {width: 48px;}
.home-paint { background: rgba(0, 0, 0, 0.07000000029802322); border-radius: 5px; width: 150px; }
.texture{ background: #ffffff; border-radius: 10px; box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.1);}
.social-icons { display: flex; align-items: center; gap: 15px; font-size: 24px; color: #ff4081; /* Pink color */}
.divider { height: 20px; width: 2px; background-color: #ff4081;}
.reviewimg{width: 112px; height: 112px; border-radius: 30px;}
@media (min-width: 1024px) {
.lg\:w-3\/12 {width: 23% !important;}}
@media (min-width: 640px) {
.sm\:w-5\/12 {width: 48%;}}
@media only screen and (max-width: 1024px){
.colordrive-growth {width: 110px;} 
.growth-img {width: 60px;}}
@media only screen and (max-width: 991px) {
.order-1{order: 1;}
.order-2{order: 2;}}
@media only screen and (max-width: 767px) {
.home-paint {width: auto;}
.w-19 {width: 33%;}}
@media only screen and (max-width: 575px) {
.w-19 { width: 50%; }}
@media only screen and (max-width: 400px) {
.w-19 {width: 100%;}}





